### Navigation

- index
- modules |
- next |
- previous |
- Category Theory »

# Function fields

class `sage.categories.function_fields.``FunctionFields`(s=None)

  Bases: `sage.categories.category.Category`

  The category of function fields.

  EXAMPLES:

  We create the category of function fields:

      sage: C = FunctionFields()
      sage: C
      Category of function fields

  TESTS:

      sage: TestSuite(FunctionFields()).run()

  class `ElementMethods`
  class `FunctionFields.``ParentMethods`
  `FunctionFields.``super_categories`()

    Returns the Category of which this is a direct sub-Category For a list off all super caategories see all_super_categories

    EXAMPLES:

        sage: FunctionFields().super_categories()
        [Category of fields]

### Navigation

- index
- modules |
- next |
- previous |
- Category Theory »